@keyframes rotate360 {
  0% {
    transform: translateX(-50%) rotateY(0deg); }
  100% {
    transform: translateX(-50%) rotateY(360deg); } }

.page-tw {
  background-image: url(https://file.hstatic.net/200000033444/file/group-11_24__1__9acc9d5c07264a3d9b46e944debdf49d.png);
  background-repeat: repeat-y;
  background-position: top right; }
  @media (min-width: 992px) {
    .page-tw {
      margin-top: 30px; } }
  @media (max-width: 767px) {
    .page-tw {
      background: none; } }
  .page-tw .tw-section-one {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-left: 10%;
    padding-right: 10%; }
    @media (max-width: 767px) {
      .page-tw .tw-section-one {
        margin-left: 0;
        margin-right: 0; } }
    @media (min-width: 768px) {
      .page-tw .tw-section-one {
        margin-left: 0;
        margin-right: 0; } }
    @media (max-width: 767px) {
      .page-tw .tw-section-one {
        padding: 0 5%;
        margin-top: 10px; } }
    .page-tw .tw-section-one .tw-section-one-left {
      width: 50%; }
      @media (max-width: 767px) {
        .page-tw .tw-section-one .tw-section-one-left {
          padding-left: 7.5px;
          padding-right: 7.5px; } }
      @media (min-width: 768px) {
        .page-tw .tw-section-one .tw-section-one-left {
          padding-left: 15px;
          padding-right: 15px; } }
      .page-tw .tw-section-one .tw-section-one-left.x-lxixk {
        width: 100%;
        margin: 0 auto;
        text-align: center;
        display: block; }
        .page-tw .tw-section-one .tw-section-one-left.x-lxixk > a {
          margin: 0 auto; }
      @media (max-width: 767px) {
        .page-tw .tw-section-one .tw-section-one-left {
          width: 100%;
          text-align: center; } }
      .page-tw .tw-section-one .tw-section-one-left > span {
        font-size: 36px;
        font-weight: 700;
        line-height: 1.1em;
        margin: 0;
        text-transform: uppercase; }
        @media (max-width: 767px) {
          .page-tw .tw-section-one .tw-section-one-left > span {
            font-size: 24px; } }
      .page-tw .tw-section-one .tw-section-one-left > h2 {
        color: #000;
        font-size: 90px;
        line-height: 1em;
        text-transform: uppercase;
        margin-bottom: 0;
        font-weight: 500;
        margin: 10px 0; }
        .page-tw .tw-section-one .tw-section-one-left > h2 span {
          font-weight: 700; }
        @media (max-width: 767px) {
          .page-tw .tw-section-one .tw-section-one-left > h2 {
            font-size: 50px;
            margin: 15px 0; } }
      .page-tw .tw-section-one .tw-section-one-left > p {
        font-size: 20px;
        margin-top: 0;
        line-height: 25px; }
        .page-tw .tw-section-one .tw-section-one-left > p span {
          color: #000; }
        @media (max-width: 767px) {
          .page-tw .tw-section-one .tw-section-one-left > p {
            font-size: 16px; } }
      .page-tw .tw-section-one .tw-section-one-left > a {
        width: 100%;
        max-width: 180px;
        height: 50px;
        border-radius: 10px;
        -webkit-box-shadow: 0 19px 27px 0 #000;
        box-shadow: 0 19px 27px 0 #000;
        font-size: 18px;
        font-weight: 700;
        font-family: Jura,sans-serif;
        text-transform: uppercase;
        background: #000;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff; }
        .page-tw .tw-section-one .tw-section-one-left > a:hover {
          background: #000; }
        @media (max-width: 767px) {
          .page-tw .tw-section-one .tw-section-one-left > a {
            margin: 0 auto; } }
    .page-tw .tw-section-one .tw-section-one-right {
      width: 50%; }
      @media (max-width: 767px) {
        .page-tw .tw-section-one .tw-section-one-right {
          padding-left: 7.5px;
          padding-right: 7.5px; } }
      @media (min-width: 768px) {
        .page-tw .tw-section-one .tw-section-one-right {
          padding-left: 15px;
          padding-right: 15px; } }
      @media (max-width: 767px) {
        .page-tw .tw-section-one .tw-section-one-right {
          width: 100%;
          margin-top: 50px; } }
  .page-tw .tw-section-two {
    display: flex;
    flex-wrap: wrap;
    padding-left: 10%;
    padding-right: 10%;
    margin: 100px auto; }
    @media (max-width: 767px) {
      .page-tw .tw-section-two {
        margin-left: 0;
        margin-right: 0; } }
    @media (min-width: 768px) {
      .page-tw .tw-section-two {
        margin-left: 0;
        margin-right: 0; } }
    @media (max-width: 767px) {
      .page-tw .tw-section-two {
        margin: 50px 0; } }
    @media (max-width: 767px) {
      .page-tw .tw-section-two {
        padding: 0 5%; } }
    .page-tw .tw-section-two .tw-section-two-left {
      width: 50%;
      display: flex;
      flex-wrap: wrap; }
      @media (max-width: 767px) {
        .page-tw .tw-section-two .tw-section-two-left {
          padding-left: 7.5px;
          padding-right: 7.5px; } }
      @media (min-width: 768px) {
        .page-tw .tw-section-two .tw-section-two-left {
          padding-left: 15px;
          padding-right: 15px; } }
      .page-tw .tw-section-two .tw-section-two-left.matic-xlicks {
        margin: 0 auto; }
        .page-tw .tw-section-two .tw-section-two-left.matic-xlicks > a {
          margin: 0 auto; }
      @media (max-width: 767px) {
        .page-tw .tw-section-two .tw-section-two-left {
          width: 100%;
          text-align: center; } }
      .page-tw .tw-section-two .tw-section-two-left > h2 {
        width: 100%;
        color: #000;
        font-size: 47px;
        margin-bottom: 15px;
        text-align: center;
        line-height: 1em;
        text-transform: uppercase;
        margin-bottom: 20px; }
        @media (min-width: 992px) {
          .page-tw .tw-section-two .tw-section-two-left > h2 {
            line-height: 55px; } }
        .page-tw .tw-section-two .tw-section-two-left > h2 span {
          font-weight: 700; }
        @media (max-width: 767px) {
          .page-tw .tw-section-two .tw-section-two-left > h2 {
            font-size: 32px;
            line-height: 45px; } }
      .page-tw .tw-section-two .tw-section-two-left > p {
        font-size: 20px;
        margin-top: 0;
        width: 100%;
        text-align: justify;
        line-height: 30px; }
        .page-tw .tw-section-two .tw-section-two-left > p span {
          color: #000; }
        @media (max-width: 767px) {
          .page-tw .tw-section-two .tw-section-two-left > p {
            font-size: 16px; } }
      .page-tw .tw-section-two .tw-section-two-left .tw-section-two-left-item {
        width: 50%;
        margin-bottom: 10px; }
        .page-tw .tw-section-two .tw-section-two-left .tw-section-two-left-item img {
          max-width: 50px; }
        .page-tw .tw-section-two .tw-section-two-left .tw-section-two-left-item span {
          display: block;
          margin-top: 10px;
          font-size: 20px;
          line-height: 25px; }
      .page-tw .tw-section-two .tw-section-two-left > a {
        width: 100%;
        max-width: 180px;
        height: 50px;
        border-radius: 10px;
        -webkit-box-shadow: 0 19px 27px 0 #000;
        box-shadow: 0 19px 27px 0 #000;
        font-size: 18px;
        font-weight: 700;
        font-family: Jura,sans-serif;
        text-transform: uppercase;
        background: #000;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        max-width: 230px; }
        .page-tw .tw-section-two .tw-section-two-left > a:hover {
          background: #000; }
        @media (max-width: 767px) {
          .page-tw .tw-section-two .tw-section-two-left > a {
            margin: 20px auto; } }
    .page-tw .tw-section-two .tw-section-two-right {
      width: 50%; }
      @media (max-width: 767px) {
        .page-tw .tw-section-two .tw-section-two-right {
          padding-left: 7.5px;
          padding-right: 7.5px; } }
      @media (min-width: 768px) {
        .page-tw .tw-section-two .tw-section-two-right {
          padding-left: 15px;
          padding-right: 15px; } }
      @media (max-width: 767px) {
        .page-tw .tw-section-two .tw-section-two-right {
          width: 100%;
          margin-top: 50px; } }
  .page-tw .tw-section-three {
    margin: 100px auto;
    padding-left: 10%;
    padding-right: 10%; }
    @media (max-width: 767px) {
      .page-tw .tw-section-three {
        margin: 50px 0; } }
    @media (max-width: 767px) {
      .page-tw .tw-section-three {
        padding: 0 5%; } }
    .page-tw .tw-section-three h2 {
      font-size: 48px;
      text-align: center;
      position: relative;
      margin-bottom: 20px; }
      @media (max-width: 767px) {
        .page-tw .tw-section-three h2 {
          margin-bottom: 25px;
          font-size: 32px; } }
    .page-tw .tw-section-three .tw-section-three-main {
      display: flex;
      align-items: center;
      flex-wrap: wrap; }
      @media (max-width: 767px) {
        .page-tw .tw-section-three .tw-section-three-main {
          margin-left: 0;
          margin-right: 0; } }
      @media (min-width: 768px) {
        .page-tw .tw-section-three .tw-section-three-main {
          margin-left: 0;
          margin-right: 0; } }
      .page-tw .tw-section-three .tw-section-three-main .tw-section-three-main-item {
        width: 100%;
        display: block;
        text-align: center; }
        @media (max-width: 767px) {
          .page-tw .tw-section-three .tw-section-three-main .tw-section-three-main-item {
            padding-left: 7.5px;
            padding-right: 7.5px; } }
        @media (min-width: 768px) {
          .page-tw .tw-section-three .tw-section-three-main .tw-section-three-main-item {
            padding-left: 15px;
            padding-right: 15px; } }
        @media (max-width: 767px) {
          .page-tw .tw-section-three .tw-section-three-main .tw-section-three-main-item {
            width: 100%; } }
        .page-tw .tw-section-three .tw-section-three-main .tw-section-three-main-item img {
          border-radius: 0px; }
        .page-tw .tw-section-three .tw-section-three-main .tw-section-three-main-item h3 {
          font-weight: bold;
          margin-top: 10px; }
  .page-tw .tw-section-four {
    padding-left: 10%;
    padding-right: 10%;
    margin: 100px auto; }
    @media (max-width: 767px) {
      .page-tw .tw-section-four {
        margin: 50px 0; } }
    @media (max-width: 767px) {
      .page-tw .tw-section-four {
        padding: 0 5%; } }
    .page-tw .tw-section-four > h2 {
      font-size: 48px;
      position: relative;
      text-align: center; }
      @media (max-width: 767px) {
        .page-tw .tw-section-four > h2 {
          font-size: 30px; } }
      .page-tw .tw-section-four > h2 img {
        max-height: 50px;
        margin-right: 20px; }
    .page-tw .tw-section-four > p {
      margin-bottom: 30px;
      text-align: center; }
      .page-tw .tw-section-four > p span {
        color: #000; }
    .page-tw .tw-section-four .tw-section-four-main {
      display: flex;
      justify-content: center; }
      @media (max-width: 767px) {
        .page-tw .tw-section-four .tw-section-four-main {
          margin-left: 0;
          margin-right: 0; } }
      @media (min-width: 768px) {
        .page-tw .tw-section-four .tw-section-four-main {
          margin-left: 0;
          margin-right: 0; } }
      @media (max-width: 767px) {
        .page-tw .tw-section-four .tw-section-four-main {
          overflow-x: scroll;
          justify-content: flex-start; } }
      .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item {
        width: calc(100%/3);
        text-align: center; }
        @media (max-width: 767px) {
          .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item {
            padding-left: 7.5px;
            padding-right: 7.5px; } }
        @media (min-width: 768px) {
          .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item {
            padding-left: 15px;
            padding-right: 15px; } }
        @media (max-width: 767px) {
          .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item {
            min-width: 80%;
            margin: 10px 0; } }
        .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:first-of-type {
          display: inline-block;
          padding: 20px; }
        .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item h3 {
          margin: 20px 0 10px 0;
          font-weight: bold; }
          @media (min-width: 992px) {
            .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item h3 {
              min-height: 52px; } }
          .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item h3 span {
            display: block;
            font-size: 12px;
            margin-top: 10px;
            font-weight: bold;
            position: relative; }
        .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item button {
          height: 50px;
          border: 2px solid #000;
          border-radius: 100px;
          transition: all .4s;
          padding: 0 35px;
          background: transparent;
          font-weight: bold;
          font-size: 13px; }
          .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item button:hover {
            color: #fff;
            background: #000; }
        .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type {
          display: none;
          margin-bottom: 15px; }
          .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line {
            margin-top: 15px;
            display: flex;
            align-items: center;
            justify-content: center;
            flex-wrap: wrap; }
            .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select {
              display: flex;
              justify-content: center; }
              .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select input {
                display: none; }
              .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select .product-sw-select-item {
                margin-right: 15px;
                overflow: hidden;
                transition: all .6s;
                transform: scale(1);
                width: auto;
                height: auto; }
                .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select .product-sw-select-item.soldOut {
                  transform: scale(0);
                  width: 0;
                  height: 0;
                  margin: 0;
                  padding: 0;
                  border: 0;
                  visibility: hidden;
                  pointer-events: none; }
                .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select .product-sw-select-item .product-sw-select-item-span {
                  display: flex;
                  color: #666;
                  border: 2px solid #000;
                  border-radius: 100px;
                  min-width: 35px;
                  height: 35px;
                  margin: 0;
                  justify-content: center;
                  align-items: center;
                  padding: 3px 10px;
                  font-size: 13px;
                  cursor: pointer; }
                .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select .product-sw-select-item input:not(.disabled):checked + label {
                  background: #000;
                  font-weight: 700;
                  color: #fff; }
                .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select .product-sw-select-item:not(.sw-color) input.soldOut + label {
                  position: relative;
                  opacity: 0.5;
                  pointer-events: none;
                  overflow: hidden; }
                  .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select .product-sw-select-item:not(.sw-color) input.soldOut + label:after {
                    content: '';
                    position: absolute;
                    width: 100%;
                    height: 1px;
                    background: #333;
                    transform: rotate(30deg) translateY(-50%);
                    top: 50%; }
                  .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select .product-sw-select-item:not(.sw-color) input.soldOut + label:before {
                    content: '';
                    position: absolute;
                    width: 100%;
                    height: 1px;
                    background: #333;
                    transform: rotate(-30deg) translateY(-50%);
                    top: 50%; }
                .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select .product-sw-select-item.sw-color {
                  position: relative; }
                  .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select .product-sw-select-item.sw-color.trang input:checked + label {
                    color: #000 !important; }
                  .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select .product-sw-select-item.sw-color input.soldOut + label {
                    opacity: 0.5;
                    pointer-events: none;
                    overflow: hidden; }
                    .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select .product-sw-select-item.sw-color input.soldOut + label span {
                      position: relative; }
                      .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select .product-sw-select-item.sw-color input.soldOut + label span:after {
                        content: '';
                        position: absolute;
                        width: 100%;
                        height: 1px;
                        background: #333;
                        transform: rotate(30deg) translateY(-50%);
                        top: 50%; }
                      .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select .product-sw-select-item.sw-color input.soldOut + label span:before {
                        content: '';
                        position: absolute;
                        width: 100%;
                        height: 1px;
                        background: #333;
                        transform: rotate(-30deg) translateY(-50%);
                        top: 50%; }
                  .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select .product-sw-select-item.sw-color .product-sw-select-item-span {
                    height: 34px;
                    width: 34px;
                    min-width: auto;
                    position: relative;
                    overflow: hidden;
                    padding: 2px; }
                    .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select .product-sw-select-item.sw-color .product-sw-select-item-span span {
                      display: block;
                      height: 100%;
                      width: 100%;
                      cursor: pointer; }
                  .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:last-of-type .product-sw-line .product-sw-select .product-sw-select-item.sw-color input:checked + label {
                    background: #000;
                    color: #fff; }
  .page-tw .tw-section-video {
    padding-left: 10%;
    padding-right: 10%;
    margin: 100px auto; }
    @media (max-width: 767px) {
      .page-tw .tw-section-video {
        margin: 50px 0; } }
    @media (max-width: 767px) {
      .page-tw .tw-section-video {
        padding: 0 5%; } }
    .page-tw .tw-section-video > div {
      display: none; }
  .page-tw .tw-section-five {
    padding-left: 10%;
    padding-right: 10%;
    margin: 100px auto 0px; }
    @media (max-width: 767px) {
      .page-tw .tw-section-five {
        padding: 0 5%; } }
    .page-tw .tw-section-five > h2 {
      font-size: 48px;
      position: relative;
      text-align: center; }
      @media (max-width: 767px) {
        .page-tw .tw-section-five > h2 {
          font-size: 34px; } }
      .page-tw .tw-section-five > h2 img {
        max-height: 50px;
        margin-right: 20px; }
    .page-tw .tw-section-five > p {
      margin: 30px 0;
      text-align: center;
      color: #000; }
    .page-tw .tw-section-five .tw-section-five-main {
      display: flex;
      justify-content: center; }
      @media (max-width: 767px) {
        .page-tw .tw-section-five .tw-section-five-main {
          margin-left: 0;
          margin-right: 0; } }
      @media (min-width: 768px) {
        .page-tw .tw-section-five .tw-section-five-main {
          margin-left: 0;
          margin-right: 0; } }
      @media (max-width: 767px) {
        .page-tw .tw-section-five .tw-section-five-main {
          overflow-x: scroll;
          justify-content: flex-start; } }
      .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item {
        width: calc(100%/3); }
        @media (max-width: 767px) {
          .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item {
            padding-left: 7.5px;
            padding-right: 7.5px; } }
        @media (min-width: 768px) {
          .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item {
            padding-left: 15px;
            padding-right: 15px; } }
        @media (max-width: 767px) {
          .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item {
            min-width: 80%;
            margin: 10px 0; } }
        .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item:nth-child(3) span:nth-of-type(2) {
          display: block; }
        .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item:nth-child(2) span.k-m, .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item:nth-child(3) span.k-m {
          display: block; }
        .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap {
          text-align: center;
          border: 10px solid #f4f4f4;
          border-radius: 25px;
          padding: 45px 20px;
          position: relative;
          overflow: hidden; }
          @media (min-width: 1000px) {
            .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap {
              height: 579px; } }
          @media (max-width: 767px) {
            .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap {
              padding: 30px 10px; } }
          .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap:before {
            position: absolute;
            content: '';
            top: 15px;
            left: 15px;
            width: 20px;
            height: 20px;
            border: 5px solid #f4f4f4;
            background: #f4f4f4;
            border-radius: 50%; }
            @media (max-width: 767px) {
              .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap:before {
                top: 8px;
                left: 8px; } }
          .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap.active {
            border: 10px solid #fbe4dc; }
            .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap.active:before {
              border: 5px solid #000;
              background: #fff; }
            .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap.active > button {
              color: #fff;
              background: #000; }
          .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap > img {
            max-height: 100px;
            margin: 10px 0; }
          .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap > span {
            display: none;
            position: absolute;
            top: 15px;
            left: 50%;
            transform: translateX(-50%);
            white-space: nowrap;
            color: #fff;
            border-radius: 15px;
            padding: 2px 10px;
            font-weight: bold;
            font-size: 12px; }
            @media (max-width: 767px) {
              .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap > span {
                top: 7px; } }
            .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap > span.k-m {
              position: absolute;
              top: 25px;
              right: -35px;
              left: initial;
              transform: rotate(45deg);
              color: #29d86f;
              font-size: 16px;
              border-top: 1px solid  #29d86f;
              border-bottom: 1px solid  #29d86f;
              border-radius: 0;
              width: 150px; }
              @media (max-width: 767px) {
                .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap > span.k-m {
                  display: none; } }
            .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap > span:nth-of-type(1) {
              background: #2da4ef; }
            .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap > span:nth-of-type(2) {
              background: #29d86f; }
          .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap > p:nth-of-type(1) {
            font-size: 25px;
            color: #000;
            font-weight: bold; }
          .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap > p:nth-of-type(2) {
            margin: 20px 0 30px;
            color: #000;
            font-weight: bold;
            font-size: 18px;
            position: relative; }
            .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap > p:nth-of-type(2) b {
              color: #000; }
            .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap > p:nth-of-type(2):after {
              content: '';
              position: absolute;
              bottom: -20px;
              left: 50%;
              transform: translateX(-50%);
              width: 50px;
              height: 5px;
              background: #000;
              border-radius: 20px; }
          .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap .description {
            min-height: 155px; }
          .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap button {
            min-width: 50%;
            height: 50px;
            border: 2px solid #000;
            border-radius: 100px;
            transition: all 0.4s;
            padding: 0 35px;
            background: transparent; }
            .page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap button:hover {
              color: #fff;
              background: #000; }
  .page-tw .tw-section-six {
    padding-left: 10%;
    padding-right: 10%;
    margin: 100px auto 0; }
    @media (max-width: 767px) {
      .page-tw .tw-section-six {
        padding: 0 5%;
        margin: 50px 0 0; } }
    .page-tw .tw-section-six.fixMargin {
      margin: 0 auto 20px; }
      @media (max-width: 767px) {
        .page-tw .tw-section-six.fixMargin {
          margin: 0 0 50px; } }
    .page-tw .tw-section-six > h2 {
      font-size: 48px;
      position: relative;
      text-align: center; }
      @media (max-width: 767px) {
        .page-tw .tw-section-six > h2 {
          font-size: 34px; } }
      .page-tw .tw-section-six > h2 img {
        max-height: 50px;
        margin-right: 20px; }
    .page-tw .tw-section-six > p {
      margin-bottom: 30px;
      text-align: center; }
    .page-tw .tw-section-six .tw-section-six-main {
      display: flex;
      justify-content: center;
      margin-left: -50px;
      margin-right: -50px; }
      @media (max-width: 767px) {
        .page-tw .tw-section-six .tw-section-six-main {
          overflow-x: scroll;
          justify-content: flex-start;
          margin: 0; } }
      .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item {
        width: calc(100%/4);
        padding: 0 50px; }
        @media (max-width: 767px) {
          .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item {
            min-width: 80%;
            padding: 0;
            margin: 10px 0; } }
        .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item .tw-section-six-main-item-wrap {
          width: 200px;
          border: 10px solid #f4f4f4;
          height: 150px;
          border-radius: 20px;
          display: flex;
          justify-content: center;
          align-items: center;
          position: relative;
          transition: all .5s;
          margin: 0 auto;
          cursor: pointer; }
          .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item .tw-section-six-main-item-wrap.active {
            border: 10px solid #fbe4dc; }
            .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item .tw-section-six-main-item-wrap.active:after, .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item .tw-section-six-main-item-wrap.active:before {
              background: #fbe4dc; }
            .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item .tw-section-six-main-item-wrap.active label:before {
              border: 5px solid #000;
              background: #fff; }
            .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item .tw-section-six-main-item-wrap.active label > span:first-of-type {
              color: #000; }
          .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item .tw-section-six-main-item-wrap:after {
            content: '';
            position: absolute;
            top: -30px;
            left: 30%;
            width: 10px;
            height: 50px;
            background: #f4f4f4;
            border-radius: 20px;
            transition: all .4s; }
          .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item .tw-section-six-main-item-wrap:before {
            content: '';
            position: absolute;
            top: -30px;
            right: 30%;
            width: 10px;
            height: 50px;
            background: #f4f4f4;
            border-radius: 20px;
            transition: all .4s; }
          .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item .tw-section-six-main-item-wrap label:before {
            position: absolute;
            content: '';
            top: 15px;
            left: 15px;
            width: 20px;
            height: 20px;
            border: 5px solid #f4f4f4;
            background: #f4f4f4;
            border-radius: 50%;
            transition: all .4s; }
            @media (max-width: 767px) {
              .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item .tw-section-six-main-item-wrap label:before {
                top: 10px;
                width: 10px;
                height: 10px;
                left: 10px; } }
          .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item .tw-section-six-main-item-wrap label > span:first-of-type {
            font-size: 50px;
            font-weight: bold;
            color: #000;
            transition: all .4s; }
          .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item .tw-section-six-main-item-wrap label > span:last-of-type {
            font-size: 20px;
            display: block;
            margin-top: -10px;
            text-align: center; }
    .page-tw .tw-section-six > a {
      width: 100%;
      max-width: 180px;
      height: 50px;
      border-radius: 10px;
      -webkit-box-shadow: 0 19px 27px 0 #000;
      box-shadow: 0 19px 27px 0 #000;
      font-size: 18px;
      font-weight: 700;
      font-family: Jura,sans-serif;
      text-transform: uppercase;
      background: #000;
      display: flex;
      align-items: center;
      justify-content: center;
      color: #fff;
      margin: 30px auto; }
      .page-tw .tw-section-six > a:hover {
        background: #000; }
    .page-tw .tw-section-six .forward-top-faq {
      margin: 0 auto;
      text-align: center;
      display: block;
      background: #000;
      border: 1px solid #000;
      padding: 10px;
      border-radius: 50%;
      position: relative; }
      .page-tw .tw-section-six .forward-top-faq:after {
        content: '';
        position: absolute;
        bottom: -15px;
        left: 50%;
        transform: translateX(-50%) rotateY(0deg);
        border-top: 10px solid #000;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        animation: rotate360 3s linear infinite; }
      .page-tw .tw-section-six .forward-top-faq svg {
        width: 30px;
        height: 30px;
        color: #fff; }
  .page-tw .tw-section-seven {
    background-image: url(https://file.hstatic.net/200000033444/file/chunky_6ec6f9ca6f9d4a5981f2380e0258e087.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center 125%;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    padding: 10px 10% 70px 10%; }
    @media (max-width: 767px) {
      .page-tw .tw-section-seven {
        padding: 50px 5%; } }
    .page-tw .tw-section-seven .tw-section-seven-wrap {
      position: relative;
      z-index: 1;
      -webkit-box-shadow: 0 5px 10px 0 #000;
      box-shadow: 0 5px 10px 0 #000;
      border-radius: 10px;
      padding: 10px 20px 20px;
      max-width: 800px;
      background-color: #fff;
      width: 100%;
      margin-left: auto;
      margin-right: auto;
      margin-top: 5vh; }

.pro-title-property {
  margin-top: 25px;
  font-size: 12px;
  opacity: 0.75; }
  .pro-title-property span {
    display: block; }

.swal-button {
  background: #000 !important; }
  .swal-button:focus {
    box-shadow: 0 0 0 1px #fff, 0 0 0 3px #000 !important; }

.page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item.is-active .click-active-bkg {
  border-radius: 9999999px;
  background-color: #000; }

.page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item.is-active .click-active-bkg img {
  border-radius: 99999px; }

.page-tw .sw-color input:checked + label:after {
  content: '\f00c' !important;
  font-family: 'fontawesome'; }

@media (max-width: 767px) {
  .page-tw .tw-section-four .tw-section-four-main .tw-section-four-main-item > div:first-of-type {
    width: 160px;
    height: 160px;
    margin-bottom: 5px; } }

@media (max-width: 767px) {
  .page-tw .tw-section-six .tw-section-six-main {
    overflow-x: hidden;
    justify-content: center;
    margin: 0; }
  .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item {
    width: calc(100%/3);
    padding: 0;
    margin: 10px 7px;
    min-width: initial; }
  .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item .tw-section-six-main-item-wrap {
    width: 100%;
    border: 10px solid #f4f4f4;
    height: 115px;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: all .5s;
    margin: 0 auto;
    cursor: pointer;
    flex-flow: column;
    max-width: 235px;
    margin-left: auto;
    margin-right: auto; }
  .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item .tw-section-six-main-item-wrap:before {
    content: '';
    position: absolute;
    top: -30px;
    right: 25%;
    width: 7px;
    height: 40px;
    background: #f4f4f4;
    border-radius: 20px;
    transition: all .4s; }
  .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item .tw-section-six-main-item-wrap label > span:first-of-type {
    font-size: 45px;
    font-weight: bold;
    color: #000;
    transition: all .4s; }
  .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item .tw-section-six-main-item-wrap label > span:last-of-type {
    font-size: 16px;
    display: block;
    margin-top: -10px;
    text-align: center; }
  .page-tw .tw-section-six .tw-section-six-main .tw-section-six-main-item .tw-section-six-main-item-wrap:after {
    content: '';
    position: absolute;
    top: -30px;
    left: 25%;
    width: 7px;
    height: 40px;
    background: #f4f4f4;
    border-radius: 20px;
    transition: all .4s; }
  /*.showed .tabitemmobile > div{

	position: fixed;
	z-index: 999;
	top: 58px;
	width: 100%;
	left: 0;
	background: #fff;
}*/ }

.page-tw .tw-section-five .tw-section-five-main .tw-section-five-main-item .tw-section-five-main-item-wrap > span.p-check2 {
  display: block; }

@media (max-width: 767px) {
  .page-tw .tw-section-seven {
    background-image: none; } }

@media (min-width: 1024px) {
  .page-tw .tw-section-six > a {
    max-width: 200px;
    height: 60px; } }
